## fusiondirectory 1.0.19

=== debian/changelog ===
fusiondirectory (1.0.19-1ubuntu0.18.04.1) bionic; urgency=medium

  * debian/fusiondirectory.triggers: Be specific about using interest-noawait
    for the triggers -- there's no need to block in awaiting the triggers for
    locale, plugins updates. (LP: #1780996)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 12 Jul 2018 16:55:25 -0400

fusiondirectory (1.0.19-1) unstable; urgency=medium

  [ Benoit Mortier ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
    + Update copyright.in template file.
  * debian/fusiondirectory-plugin-systems.install:
    + Correct filename for system dashbord plugin.
  * debian/fusiondirectory.install:
    + Add include/class_exceptions.inc file.

  [ Mike Gabriel ]
  * debian/control:
    + Move from D to R (fusiondirectory-plugin-systems):
      fusiondirectory-plugin-argonaut. Avoid intra-source-package cicular
      dependency.
  * debian/copyright.in:
    + Update once more with better generator script.
  * debian/copyright:
    + Prior-to-upload fine-tunings.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 22 Jan 2017 21:33:07 +0100

fusiondirectory (1.0.17-2) unstable; urgency=medium

  [ Benoit Mortier ]
  * debian/copyright:
    + Removing files names occurring multiple times.
    + Add missing attribution for another file.
  * Removing all spaces and empty lines not needed
  * debian/fusiondirectory.install:
    + Remove files names occurring multiple times.
  * debian/control:
    + Revert to short indentations.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 28 Nov 2016 15:48:42 +0100

fusiondirectory (1.0.17-1) unstable; urgency=medium

  [ Benoit Mortier ]
  * New upstream release.
  * debian/patches: Update Debian patchset for this release:
           deleted:   2005_relative-path-to-js.patch
           renamed:   2004_fusiondirectory-setup.patch
                   to 2003_fusiondirectory-setup.patch
  * debian/patches:
    + 2001_fusiondirectory-apache.patch no longer fuzzy. (Closes: #815104).
  * debian/patches:
    + Update 2002_fusiondirectory-headers.patch. Remove "/" leftover before
      javascript include.
  * debian/control (and others):
    + Add bin:packages fusiondirectory-plugin-mixedgroups
    + Add fusiondirectory-plugins-audit{,-schema}.
    + Add fusiondirectory-plugins-user-reminder{,-schema}.
    + Add binary version dependency on fusiondirectory-smarty3-acl-render.
    + Add breaks for the mail plugin splitting.
    + Removing dependency between gpg and systems.
    + Removing perl code for the user reminder plugin now in argonaut.
    + Moving all schemas to suggests.
    + Rename bin:packages fusiondirectory-plugin-kolab{,-schema}
      to fusiondirectory-plugin-kolab2{,-schema}.
    + Drop bin:packages fusiondirectory-plugin-apache.
    + Drop bin:packages fusiondirectory-plugin-asterisk
      and fusiondirectory-plugin-asterisk-schema.
    + Drop bin:packages fusiondirectory-plugin-database-connector
    + Drop bin:packages fusiondirectory-plugin-fax
      and fusiondirectory-plugin-fax-schema.
    + Drop bin:packages fusiondirectory-plugin-game.
    + Drop bin:packages fusiondirectory-plugin-openstack-compute
      and fusiondirectory-plugin-openstack-compute-schema.
    + Drop bin:packages fusiondirectory-plugin-rsyslog
    + Drop bin:packages fusiondirectory-plugin-uwimap
  * debian/copyright:
    + Update some copyright attributions.
    + Correcting duplicate License: field name for
      core/html/include/pulldown.js.
    + Remove UNKNOWN and FIXES.
  * debian/source.lintian-overrides :
    + Adapt path for kolab -> kolab2 plugin.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
    + Use unversioned php-<module> dependencies (rather than phpX-<module>).
      (Closes: #821485, #816040).
    + Fix Ds for fusiondirectory-plugins-systems{,-schema}.
    + Add Postfix plugin (fusiondirectory-plugins-postfix{,-schema}).
    + Add spamassassin plugin (fusiondirectory-plugins-spamassassin{,-schema}).
    + Don't have fusiondirectory in Depends: and Suggests: field (bin:pkg 
      fusiondirectory-plugin-developers).
    + Process with wrap-and-sort.
    + Use secure URLs in Vcs-*: fields.
    + Avoid circular dependency between fd-plugin-argonaut-schema and
      fd-plugin-systems-schema.
    + Avoid circular dependency between fd-plugin-argonaut and
      fd-plugin-systems.
    + Don't duplicate SYNOPSIS in LONG_DESCRIPTION (bin:pkg
      fusiondirectory-plugin-subcontracting).
    + Don't duplicate SYNOPSIS in LONG_DESCRIPTION (bin:pkg
      fusiondirectory-plugin-audit).
    + Add Breaks:/Replaces: for Samba's schema files. The were separated from
      fusiondirectory-schema at version 1.0.9.1.
  * debian/copyright:
    + Update copyright.in file.
  * debian/copyright:
    + Update copyright attributions changed in copyright.in (for upstream
      release 1.0.12).
    + More work on copyright attributions (for upstream release 1.0.17).
  * debian/*.install:
    + Process with wrap-and-sort.
  * debian/patches:
    + Fix patch fuzziness for 2003_fusiondirectory-setup.patch.
    + Add 1001_spelling-fixes.patch. Fix various spelling issues in man pages.
  * debian/<scripts>:
    + Don't reference full path of binaries not included in this src:pkg.
  * debian/README.Debian:
    + Fix typo.
  * lintian:
    + Drop overrides for fd-plugin-kolab2. The lintian tool is not complaining
      anymore with license-problem-non-free-RFC.
    + Add override for source pkg. Ignore lintian when it complains about too
      long code lines in datepicker.js.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 26 Nov 2016 20:28:08 +0100
