=== debian/control ===
Source: fusiondirectory
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: FusionDirectory packages maintainers group <packages@lists.fusiondirectory.org>
Uploaders:
 Benoit Mortier <benoit.mortier@opensides.be>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 9),
Build-Depends-Indep:
 po-debconf,
Standards-Version: 3.9.8
Homepage: http://www.fusiondirectory.org/
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/fusiondirectory.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fusiondirectory.git/

Package: fusiondirectory
Architecture: all
Depends:
 apache2 | lighttpd | httpd | nginx,
 fusiondirectory-smarty3-acl-render (= ${binary:Version}),
 gettext,
 javascript-common,
 libarchive-extract-perl,
 libcrypt-cbc-perl,
 libdigest-sha-perl,
 libfile-copy-recursive-perl,
 libjs-prototype,
 libjs-scriptaculous,
 libnet-ldap-perl,
 libpath-class-perl,
 libterm-readkey-perl,
 libxml-twig-perl,
 openssl,
 php,
 php-cas,
 php-cli,
 php-curl,
 php-fpdf,
 php-gd,
 php-imagick,
 php-imap,
 php-ldap,
 php-recode,
 schema2ldif,
 smarty-gettext (>= 1.1),
 smarty3,
 ${misc:Depends},
Suggests:
 argonaut-server,
 fusiondirectory-schema (= ${binary:Version}),
 slapd,
Conflicts:
 gosa,
Breaks:
 fusiondirectory-plugin-dashboard (<< 1.0.8.7),
 fusiondirectory-plugin-dashboard-schema (<< 1.0.8.7),
Replaces:
 fusiondirectory-plugin-dashboard (<< 1.0.8.7),
 fusiondirectory-plugin-dashboard-schema (<< 1.0.8.7),
Description: Web Based LDAP Administration Program
 Provided is access to posix, shadow, samba, proxy, pureftp and
 kerberos accounts. It is able to manage the postfix/cyrus server
 combination and can write user adapted sieve scripts.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-alias
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-mail (= ${binary:Version}),
  ${misc:Depends},
Conflicts:
 gosa,
Description: alias plugin for FusionDirectory
 This plugin is designed to configure mail aliases for postfix.
 It provide description and expiration Date
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: fusiondirectory-plugin-alias-schema
Architecture: all
Depends:
 fusiondirectory-plugin-mail-schema (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 slapd,
Conflicts:
 gosa,
Description: LDAP schema for FusionDirectory alias plugin
 This package includes the LDAP schema needed by the FusionDirectory
 alias plugin
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: fusiondirectory-plugin-applications
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa-plugin-systems,
Breaks:
 fusiondirectory-plugin-desktop-management,
Replaces:
 fusiondirectory-plugin-desktop-management,
Description: Applications management plugin for FusionDirectory
 Application management plugin for desktop and web.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-applications-schema
Architecture: all
Depends: 
 fusiondirectory-schema (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 slapd,
Conflicts:
 gosa,
Breaks:
 fusiondirectory-plugin-desktop-management-schema,
Replaces:
 fusiondirectory-plugin-desktop-management-schema,
Description: LDAP schema for FusionDirectory application management plugin
 This package includes the LDAP schema needed by the FusionDirectory
 application management plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: fusiondirectory-plugin-argonaut
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-systems (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa,
Description: Argonaut plugin for FusionDirectory
 Store all the configuration for the Argonaut deployment system.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-argonaut-schema
Architecture: all
Depends:
 fusiondirectory-plugin-systems-schema (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 slapd,
Conflicts:
 gosa,
Description: LDAP schema for FusionDirectory Argonaut plugin
 This package includes the LDAP schema needed by the FusionDirectory
 Argonaut plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-audit
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa,
Description: audit plugin for FusionDirectory
 This package contains the audit plugin for FusionDirectory
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-audit-schema
Architecture: all
Depends:
 fusiondirectory-schema (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 slapd,
Conflicts:
 gosa,
Description: LDAP schema for FusionDirectory audit plugin
 This package includes the LDAP schema needed by the FusionDirectory
 audit plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-autofs
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-systems (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa,
Description: autofs plugin for FusionDirectory
 Automount management plugin for FusionDirectory
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-autofs-schema
Architecture: all
Depends:
 fusiondirectory-plugin-systems-schema (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 slapd,
Conflicts:
 gosa,
Description: LDAP schema for FusionDirectory autofs plugin
 This package includes the LDAP schema needed by the FusionDirectory
 autofs plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-certificates
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa,
Description: certificates plugin for FusionDirectory
 Allow storage of SSL certificates in the user entries.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-community
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa,
Description: community plugin for FusionDirectory
 Community and Organization management plugin
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-community-schema
Architecture: all
Depends:
 fusiondirectory-schema (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 slapd,
Conflicts:
 gosa,
Description: LDAP schema for FusionDirectory community plugin
 This package includes the LDAP schema needed by the FusionDirectory
 community plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-cyrus
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-mail (= ${binary:Version}),
 fusiondirectory-plugin-systems (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa-plugin-mail,
Description: cyrus plugin for FusionDirectory
 Cyrus account management plugin
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-cyrus-schema
Architecture: all
Depends:
 fusiondirectory-plugin-mail-schema (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 slapd,
Conflicts:
 gosa,
Description: LDAP schema for FusionDirectory cyrus plugin
 This package includes the LDAP schema needed by the FusionDirectory
 cyrus plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-debconf
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-argonaut (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa,
Description: Debconf plugin for FusionDirectory
 Simple debconf plugin for FusionDirectory.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-debconf-schema
Architecture: all
Depends:
 fusiondirectory-plugin-argonaut-schema (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 slapd,
Conflicts:
 gosa,
Description: LDAP schema for FusionDirectory Debconf Plugin
 This package includes the LDAP schema needed by the FusionDirectory
 Debconf Plugin. It is the same LDAP schema as distributed in the
 debconf-doc package for the Debconf's basic, built-in LDAP driver.
 .
 FusionDirectory is a combination of system-administrator and end-user
 web interface, designed to handle LDAP-based setups.

Package: fusiondirectory-plugin-developers
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa,
Breaks:
 fusiondirectory-plugin-developpers (<< 1.0.8-1),
Replaces:
 fusiondirectory-plugin-developpers (<< 1.0.8-1),
Description: Provide doc and tools for FusionDirectory development
 This package provides codesniffer templates for code conformity,
 a plugin to show reference between classes, and a simple plugin
 example to show the basic use of the API and a doxyfile to generate API
 from sourcecode.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-dhcp
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 fusiondirectory-plugin-systems (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa-plugin-dhcp,
Description: dhcp plugin for FusionDirectory
 DHCP service management plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-dhcp-schema
Architecture: all
Depends:
 fusiondirectory-plugin-systems-schema (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 slapd,
Conflicts:
 gosa-plugin-dhcp-schema,
Description: LDAP schema for FusionDirectory dhcp plugin
 This package includes the LDAP schema needed by the FusionDirectory
 dhcp plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-dns
Architecture: all
Depends:
 fusiondirectory (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 gosa-plugin-dns,
Description: dns plugin for FusionDirectory
 DNS service management plugin.
 .
 FusionDirectory is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based network infrastructures.

Package: fusiondirectory-plugin-dns-schema
Architecture: all
Depends:
