## fusiondirectory 1.2.3

=== debian/changelog ===
fusiondirectory (1.2.3-4+deb10u2) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.

  [ Tobias Frost ]
  * Backport compatibility with php-cas version addressing CVE 2022-39369.

  [ Abhijith PA ]
  * Fix CVE-2022-36179, CVE-2022-36180.

 -- Tobias Frost <tobi@debian.org>  Sat, 08 Jul 2023 13:03:19 +0200

fusiondirectory (1.2.3-4+deb10u1) buster; urgency=medium

  * debian/patches:
    + Add 0001_CVE-2019-11187_stricter-ldap-error-check.patch.
      Perform stricter check on LDAP success/failure (CVE-2019-11187).
  * debian/control:
    + Add to D (fusiondirectory): php-xml. (Closes: #931959).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 08 Aug 2019 11:55:44 +0200

fusiondirectory (1.2.3-4) unstable; urgency=medium

  * debian/fusiondirectory.postinst:
    + Move Apache2 logic into configure condition.
    + Drop usage of debconf confmodule. (Closes: #925291).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Mar 2019 15:22:53 +0100

fusiondirectory (1.2.3-3) unstable; urgency=medium

  * debian/control:
    + Update Maintainer: field. Use mail address @tracker.d.o.
  * debian/po:
    + Add Brazilian Portuguese debconf translation. Thanks to Adriano Rafael
      Gomes. (Closes: #923007).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Mar 2019 09:36:30 +0100

fusiondirectory (1.2.3-2) unstable; urgency=medium

  * debian/po:
    + Update German translation. Thanks to Helge Kreutzmann. (Closes: #912734).
  * debian/control:
    + Bump Standards-Version: to.4.3.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 06 Jan 2019 19:55:29 +0100

fusiondirectory (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat:
    + Drop file. Use new debhelper-compat notation under B-D in control file
      now.
    + In fusiondirectory-smarty3-acl-render: relax C (fusiondirectory << source
      version) to B (fusiondirectory << source version).
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 07 Dec 2018 10:59:40 +0100

fusiondirectory (1.2.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Mike Gabriel ]
  * debian/fusiondirectory.preinst:
    + Use 'db_input ... || [ 0 -eq 30 ]' in our upgrade confirmation debconf
      message to avoid noninteractive upgrade failures (e.g. in piuparts).
      (Closes: #910212).
  * debian/copyright:
    + Update/fix copyright attributions (spotted one missing file).
  * debian/po:
    + Add German debconf translation file. Thanks to Mathias F. Popp (Closes:
      #908348).
    + Add French debconf translation file. Thanks to Grégoire Scano. (Closes:
      #911039).
    + Add Russian debconf translation file. Thanks to Lev Lamberov. (Closes:
      #910847).
    + Add Dutch debconf translation file. Thanks to Frans Spiesschaert. (Closes:
      #909683).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 26 Oct 2018 13:03:36 +0200

fusiondirectory (1.2.2-3) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/fusiondirectory.preinst:
    + Fix cosmetic-but-nasty copy+paste flaw.

  [ Benoit Mortier ]
  * debian/fusiondirectory.install:
    + Add missing file: class_CSRFProtection.inc (new in 1.2.2).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 04 Sep 2018 08:53:06 +0200

fusiondirectory (1.2.2-2) unstable; urgency=medium

  * Move upgrade warning from config script to preinst script (bin:pkg
    fusiondirectory). With the previous approach, an upgrade warning would
    come, but only after the package files had already been unpacked and
    installed. Thanks to Benoit Mortier for noticing this flaw.

  * debian/control:
    + Add to Pre-Depends (fusiondirectory): debconf. (We use it in .preinst
      script).
    + Bump Standards-Version: to 4.2.1. No changes needed.
    + Add versioned C (fusiondirectory-smarty3-acl-render). Don't install
      newer fd-smarty3-acl-render bin:pkg, if something probibits upgrade
      of the fusiondirectory bin:pkg (e.g. the canceled upgrade warning).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 31 Aug 2018 10:59:31 +0200

fusiondirectory (1.2.2-1) unstable; urgency=medium

  [ benoit mortier ]
  * Delete fusiondirectory-plugin-kolab2.dirs
  * Add fusiondirectory-plugin-renater-partage.dirs

  [ Mike Gabriel ]
  * New upstream release.
  * debian/po:
    + Add European Portuguese debconf translation. Thanks to Américo Monteiro.
      (Closes: #907508).
  * debian/copyright:
    + Update copyright attributions.
    + Update auto-generated copyright.in file.
  * debian/fusiondirectory.docs:
    + AUTHORS file renamed to AUTHORS.md.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 31 Aug 2018 08:33:27 +0200

fusiondirectory (1.2.1-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/{fusiondirectory.config,templates}:
    + Rephrase template. (Thanks to Justin B. Rye) and adapt
      fusiondirectory.config accordingly (template names changed, one template
      dropped).
  * debian/patches:
    + Rebase 2004_fusiondirectory-apache-php7.patch.
  * debian/po:
    + Update translation files.

  [ Benoit Mortier ]
  * debian/upstream/metadata:
    + Fix various URLs.
  * debian/copyright:
    + Remove duplicate line
  * debian/patches:
    + Update 2001_fusiondirectory-apache.patch. Use Directory tag, not
      Location tag. Drop some php_admin_flag fields.
    + Improve patch header of 2001_fusiondirectory-apache.patch.
  * debian/fusiondirectory.postinst:
    + Fix flawed target path in mv command.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 28 Aug 2018 16:59:03 +0200

fusiondirectory (1.2.1-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/changelog: White-space cleanup.
  * debian/{templates,fusiondirectory.config}:
    + Add upgrade warning dialog that kicks in when upgrading from one major
      release to another. (Closes: #867912).
  * debian/control:
    + Add missing D (fusiondirectory) on php-mbstring. (Closes: #854398).

