=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: fusiondirectory
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: FusionDirectory packages maintainers group <packages@lists.fusiondirectory.org>
+Maintainer: FusionDirectory Packagers <team+fusiondirectory@tracker.debian.org>
 Uploaders:
  Benoit Mortier <benoit.mortier@opensides.be>,
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>=11),
 Build-Depends-Indep:
  po-debconf,
-Standards-Version: 3.9.8
-Homepage: http://www.fusiondirectory.org/
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/fusiondirectory.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fusiondirectory.git/
+Standards-Version: 4.3.0
+Homepage: https://www.fusiondirectory.org/
+Vcs-Git: https://salsa.debian.org/debian/fusiondirectory.git
+Vcs-Browser: https://salsa.debian.org/debian/fusiondirectory/
 
 Package: fusiondirectory
 Architecture: all
+Pre-Depends:
+ debconf,
 Depends:
  apache2 | lighttpd | httpd | nginx,
  fusiondirectory-smarty3-acl-render (= ${binary:Version}),
@@ -34,7 +35,7 @@
  libxml-twig-perl,
  openssl,
  php,
- php-cas,
+ php-cas (>> 1.3.6-1+deb10u1~),
  php-cli,
  php-curl,
  php-fpdf,
@@ -42,8 +43,10 @@
  php-imagick,
  php-imap,
  php-ldap,
+ php-mbstring,
  php-recode,
- schema2ldif,
+ php-xml,
+ schema2ldif (>= 1.3),
  smarty-gettext (>= 1.1),
  smarty3,
  ${misc:Depends},
@@ -56,6 +59,7 @@
 Breaks:
  fusiondirectory-plugin-dashboard (<< 1.0.8.7),
  fusiondirectory-plugin-dashboard-schema (<< 1.0.8.7),
+ fusiondirectory-schema (<= ${binary:Version}~)
 Replaces:
  fusiondirectory-plugin-dashboard (<< 1.0.8.7),
  fusiondirectory-plugin-dashboard-schema (<< 1.0.8.7),
@@ -117,7 +121,7 @@
 
 Package: fusiondirectory-plugin-applications-schema
 Architecture: all
-Depends: 
+Depends:
  fusiondirectory-schema (= ${binary:Version}),
  ${misc:Depends},
 Suggests:
