## fusiondirectory 1.3

=== debian/changelog ===
fusiondirectory (1.3-2) unstable; urgency=medium

  * debian/control:
    + Drop php-recode from D. An alternative code path to its usage exists
      (iconv). (Closes: #955315).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 Apr 2020 07:47:13 +0200

fusiondirectory (1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/fusiondirectory.preinst:
    + Update CURRENT_MAJOR to 1.3.
  * debian/patches:
    + Drop 2001_fusiondirectory-apache.patch and
      2004_fusiondirectory-apache-php7.patch; both obsolete.
    + Rebase 0001_CVE-2019-11187_stricter-ldap-error-check.patch.
  * debian/control:
    + Add C (fusiondirectory-smarty3-acl-render):
      fusiondirectory (<< same binary version). Avoid
      fusiondirectory-smarty3-acl-render being upgraded when
      fusiondirectory is not being upgraded.
  * debian/rules:
    + Update get-orig-source target code to uscan in Debian buster.
  * debian/copyright:
    + Update copyright attributions.
  * debian/fusiondirectory-plugin-developers.install:
    + Adapt source/installation path name of
      plugins/developers/addons/debugHelp/.
  * debian/source/lintian-overrides:
    + Update source-is-missing override for datepicker.js.
  * debian/copyright:
    + Update auto-generated copyright.in file.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 Sep 2019 12:24:42 +0200

fusiondirectory (1.2.3-5) unstable; urgency=medium

  * debian/patches:
    + Add 0001_CVE-2019-11187_stricter-ldap-error-check.patch.
      Perform stricter check on LDAP success/failure (CVE-2019-11187).
  * debian/control:
    + Add to D (fusiondirectory): php-xml. (Closes: #931959).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 08 Aug 2019 11:55:44 +0200
