=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Benoit Mortier <benoit.mortier@opensides.be>,
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends:
- debhelper (>=11),
+ debhelper-compat (= 11),
 Build-Depends-Indep:
  po-debconf,
 Standards-Version: 4.3.0
@@ -35,7 +35,7 @@
  libxml-twig-perl,
  openssl,
  php,
- php-cas (>> 1.3.6-1+deb10u1~),
+ php-cas,
  php-cli,
  php-curl,
  php-fpdf,
@@ -44,7 +44,6 @@
  php-imap,
  php-ldap,
  php-mbstring,
- php-recode,
  php-xml,
  schema2ldif (>= 1.3),
  smarty-gettext (>= 1.1),
@@ -59,7 +58,6 @@
 Breaks:
  fusiondirectory-plugin-dashboard (<< 1.0.8.7),
  fusiondirectory-plugin-dashboard-schema (<< 1.0.8.7),
- fusiondirectory-schema (<= ${binary:Version}~)
 Replaces:
  fusiondirectory-plugin-dashboard (<< 1.0.8.7),
  fusiondirectory-plugin-dashboard-schema (<< 1.0.8.7),
@@ -398,3 +396,6 @@
 Package: fusiondirectory-plugin-dns-schema
 Architecture: all
 Depends:
+ fusiondirectory-schema (= ${binary:Version}),
+ ${misc:Depends},
+Suggests:
